Imagick::setImageUnits
Imagick::setImageWhitePoint
Imagick
PHP Manual

# Imagick::setImageVirtualPixelMethod

(PECL imagick 2.0.0)

Imagick::setImageVirtualPixelMethod — Sets the image virtual pixel method

### Description

bool Imagick::setImageVirtualPixelMethod ( int `$method` )

Sets the image virtual pixel method.

### Parameters

`method`

### Return Values

Returns `TRUE` on success.

Imagick::setImageUnits
Imagick::setImageWhitePoint
Imagick
PHP Manual